Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 17 Dec 2014, 17:42
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
How can I use Opera with Puppy 1.0.4?
Moderators: Flash, Ian, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Mechsus
Guest


PostPosted: Mon 01 Aug 2005, 10:29    Post_subject:  How can I use Opera with Puppy 1.0.4?  

I'd like to use Opera with Puppy 1.0.4. Anyone tried this combo?

I've got Puppy 1.0.2 Opera version - but now I run 1.0.4 - can you
swipe the Opera file off 1.0.2 and install it on 1.0.4 ?
Back to top
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15122
Location: Paradox Realm

PostPosted: Mon 01 Aug 2005, 10:58    Post_subject:  

Opera, Firefox, Thunderbird and Mozilla all do a very good job of self installing.

Basically you go to the site, it recognises you are using Linux and you download a file and follow the straightforward instructions.

So there should be no problems installing Opera 8 Wink

Other programs are very much dependent on distros and files and all sort . . .

_________________
Puppy WIKI
Back to top
View user's profile Send_private_message Visit_website 
rarsa


Joined: 29 May 2005
Posts: 3053
Location: Kitchener, Ontario, Canada

PostPosted: Mon 01 Aug 2005, 14:56    Post_subject:  

I'm a little bit confused (as usual).

Puppy + Opera has worked great since the Opera PupGet. You don't need an 'Opera' iso version.

Just Start PupGet (From the setup menu) and select Opera. It installs and works without a glitch.

Oh, except that the version on the PupGet is 7.54, not 8.x but that's fine with me, I don't miss anything from the 8.x.

I've used it in 1.0.2, 1.0.3 and 1.0.4.

So, what problem are you having?
Back to top
View user's profile Send_private_message Visit_website 
GuestToo
Puppy Master

Joined: 04 May 2005
Posts: 4078

PostPosted: Mon 01 Aug 2005, 22:14    Post_subject:  

one thing i've noticed
i've downloaded the Opera tgz file
run install.sh to install to the dir i want
and it says something like:
"start opera by typing /root/opera/bin/opera"
but i always have to set the permissions of /root/opera/bin/opera to executable before it will run
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0415s ][ Queries: 12 (0.0037s) ][ GZIP on ]